package com.rjconsultores.ventaboletos.relatorios.impl;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioDescontoPorCupomBean {
	
	private String descConvenio;
	private String codigoCupom ;
	private String cliente;
	private Date dataEntrega; 
	private String puntoVentaEntrega;
	private Date dataResgate; 
	private String puntoVentaResgate;
	private Long numeroTicket;
	private BigDecimal valorTicket;
	private BigDecimal valorDescuento;
	public String getDescConvenio() {
		return descConvenio;
	}
	public void setDescConvenio(String descConvenio) {
		this.descConvenio = descConvenio;
	}
	public String getCodigoCupom() {
		return codigoCupom;
	}
	public void setCodigoCupom(String codigoCupom) {
		this.codigoCupom = codigoCupom;
	}
	public String getCliente() {
		return cliente;
	}
	public void setCliente(String cliente) {
		this.cliente = cliente;
	}
	public Date getDataEntrega() {
		return dataEntrega;
	}
	public void setDataEntrega(Date dataEntrega) {
		this.dataEntrega = dataEntrega;
	}
	public String getPuntoVentaEntrega() {
		return puntoVentaEntrega;
	}
	public void setPuntoVentaEntrega(String puntoVentaEntrega) {
		this.puntoVentaEntrega = puntoVentaEntrega;
	}
	public Date getDataResgate() {
		return dataResgate;
	}
	public void setDataResgate(Date dataResgate) {
		this.dataResgate = dataResgate;
	}
	public String getPuntoVentaResgate() {
		return puntoVentaResgate;
	}
	public void setPuntoVentaResgate(String puntoVentaResgate) {
		this.puntoVentaResgate = puntoVentaResgate;
	}
	public Long getNumeroTicket() {
		return numeroTicket;
	}
	public void setNumeroTicket(Long numeroTicket) {
		this.numeroTicket = numeroTicket;
	}
	public BigDecimal getValorTicket() {
		return valorTicket;
	}
	public void setValorTicket(BigDecimal valorTicket) {
		this.valorTicket = valorTicket;
	}
	public BigDecimal getValorDescuento() {
		return valorDescuento;
	}
	public void setValorDescuento(BigDecimal valorDescuento) {
		this.valorDescuento = valorDescuento;
	}
	
	

}
